Comment 8 for bug 287645

Jochen Schneider (panama-joe) wrote :

Where can I find these latest packages? (tomcat6 - 6.0.18-0ubuntu, tomcat-native - 1.1.16-0ubuntu1)